ID CVE-2010-2172
Summary Adobe Flash Player 9 before 9.0.277.0 on unspecified UNIX platforms allows attackers to cause a denial of service via unknown vectors. Per: http://www.adobe.com/support/security/bulletins/apsb10-14.html 'This update resolves a denial of service issue on some UNIX platforms (Flash Player 9 only) (CVE-2010-2172).'
References
Vulnerable Configurations
  • cpe:2.3:a:adobe:flash_player:9.0.16:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.16:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.20:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.20:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.20.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.20.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.28:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.28:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.28.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.28.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.31:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.31:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.31.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.31.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.45.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.45.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.47.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.47.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.48.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.48.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.115.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.115.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.124.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.124.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.125.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.125.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.151.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.151.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.152.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.152.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.159.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.159.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.246.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.246.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.260.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.260.0:*:*:*:*:*:*:*
  • cpe:2.3:a:adobe:flash_player:9.0.262.0:*:*:*:*:*:*:*
    cpe:2.3:a:adobe:flash_player:9.0.262.0:*:*:*:*:*:*:*
CVSS
Base: 4.3 (as of 19-09-2017 - 01:30)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:N/A:P
oval via4
accepted 2012-01-16T04:01:03.250-05:00
class vulnerability
contributors
  • name Aharon Chernin
    organization DTCC
  • name Shane Shaffer
    organization G2, Inc.
  • name Maria Kedovskaya
    organization ALTX-SOFT
  • name Maria Kedovskaya
    organization ALTX-SOFT
  • name Maria Mikhno
    organization ALTX-SOFT
  • name Maria Mikhno
    organization ALTX-SOFT
  • name Maria Mikhno
    organization ALTX-SOFT
definition_extensions
comment Adobe Flash Player 9 is installed
oval oval:org.mitre.oval:def:7402
description Adobe Flash Player 9 before 9.0.277.0 on unspecified UNIX platforms allows attackers to cause a denial of service via unknown vectors.
family windows
id oval:org.mitre.oval:def:14072
status deprecated
submitted 2011-11-25T18:28:27.000-05:00
title DEPRECATED: Adobe Flash Player 9 before 9.0.277.0 on unspecified UNIX platforms allows attackers to cause a denial of service via unknown vectors.
version 13
redhat via4
advisories
rhsa
id RHSA-2010:0470
refmap via4
apple APPLE-SA-2010-11-10-1
bid
  • 40759
  • 40795
cert TA10-162A
confirm
gentoo GLSA-201101-09
hp
  • HPSBMA02547
  • SSRT100179
sectrack 1024085
secunia
  • 40545
  • 43026
suse
  • SUSE-SA:2010:024
  • SUSE-SR:2010:013
turbo TLSA-2010-19
vupen
  • ADV-2010-1421
  • ADV-2010-1434
  • ADV-2010-1453
  • ADV-2010-1482
  • ADV-2010-1522
  • ADV-2010-1793
  • ADV-2011-0192
xf adobe-fpair-unix-dos(59322)
Last major update 19-09-2017 - 01:30
Published 15-06-2010 - 18:00
Back to Top